This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 679589

Summary: [abrt] perl-Padre-0.64-1.fc14: Process /usr/bin/perl was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Simon Lachance <simonlca>
Component: perl-PadreAssignee: Marcela Mašláňová <mmaslano>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 14CC: mmaslano, perl-devel, ppisar
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:88683063c3eb109ed94c48c6eb9878778fccb558
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-02-23 03:54:52 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description Simon Lachance 2011-02-22 17:20:25 EST
abrt version: 1.1.17
architecture: i686
Attached file: backtrace, 23385 bytes
cmdline: /usr/bin/perl /usr/bin/padre
component: perl-Padre
Attached file: coredump, 20643840 bytes
crash_function: wxControlContainer::SetLastFocus(wxWindow*)
executable: /usr/bin/perl
kernel: 2.6.35.11-83.fc14.i686.PAE
package: perl-Padre-0.64-1.fc14
rating: 4
reason: Process /usr/bin/perl was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1298412674
uid: 500

How to reproduce
-----
1.open terminal on Gnome 3 using gnome-terminal after Alt-F2
2.type padre in terminal
3.
Comment 1 Simon Lachance 2011-02-22 17:20:27 EST
Created attachment 480282 [details]
File: backtrace
Comment 2 Petr Pisar 2011-02-23 03:54:52 EST
I believe this is the same problem as described in bug #656317. Install wxGTK-devel package as a quick work.

*** This bug has been marked as a duplicate of bug 656317 ***
Comment 3 Petr Pisar 2011-02-23 03:55:20 EST
... work-around.